@charset "utf-8";
/*--------------------------------------------------------------------
	General CSS
--------------------------------------------------------------------*/
body {color:#414146; font-size:14px; line-height: 1.6; font-family: 'Open Sans', sans-serif !important; font-weight: normal;}

/*----------- Heading -----------*/
h1,h2,h3,h4,h5,h6 {margin:0px 0px 10px 0px; color:#333333; font-family: 'Oswald', sans-serif;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {text-decoration:none;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {text-decoration:underline;}
h1 {font-size: 2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1em;}
h6 {font-size: 0.8em;}

/*----------- Links -----------*/
a {color:#1376b9; text-decoration:none;}
a, a:focus, a:hover, a:active {outline:0 !important;}
a:focus {text-decoration: none;}
a:hover {color:#1e6bac; text-decoration:none !important;} 
a:hover,a:focus{text-decoration:none; outline:none;}
 
/*----------- Lists -----------*/
ul {list-style:none;}
ul, ol {padding:0; margin:0;}
li ul, li ol {padding:0; margin:0;}

/*----------- Paragraph -----------*/
p {font-size:15px; line-height:24px; margin:0 0 10px 0;}
p img.left {float:left; margin:1.5em 1.5em 1.5em 0; padding:0;}
p img.right {float:right; margin:1.5em 1.5em 1.5em 0;}
strong {font-weight:bold; }
em, dfn {font-style:italic; }
dfn {font-weight:600;}
sup{line-height:0; font-size:smaller;}
sub {line-height:0; font-size:smaller;}
abbr, acronym {border-bottom:1px dashed #ccc;}
address {margin:0 0 1.5em;}
del {color:#666;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5em; display:block; }
code {background-color:#eee; display:inline; padding:0px 2px 1px 2px; line-height:1.1em; }
pre {margin:1.5em 0; white-space:pre; }
i{font-style: normal;}
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.hide { display:none}
.block { display:block !important;}
.inline { display:inline !important;}
.bold { font-weight:600;}
.italic { font-style:italic;}

/*----------- Margin -----------*/
.mr_none {margin:0px !important;}
.mr_b5,.mr_b10,.mr_b15,.mr_b20,.mr_b25,.mr_b30,.mr_b35,.mr_b40,.mr_b45,.mr_b50,.mr_b55,.mr_b60 {clear:both;}
.mr_b5 {margin-bottom:5px;}
.mr_b10 {margin-bottom:10px;}
.mr_b15 {margin-bottom:15px;}
.mr_b20 {margin-bottom:20px;}
.mr_b25 {margin-bottom:17px;}
.mr_b30 {margin-bottom:30px;}
.mr_b35 {margin-bottom:35px;}
.mr_b40 {margin-bottom:40px;}
.mr_b45 {margin-bottom:45px;}
.mr_b50 {margin-bottom:50px;}
.mr_b55 {margin-bottom:55px;}
.mr_b60 {margin-bottom:60px;}

/*----------- Fonts -----------*/
.ft6{font-size:6px;}
.ft7{font-size:7px;}
.ft8{font-size:8px;}
.ft9{font-size:9px;}
.ft10{font-size:10px;}
.ft11{font-size:11px;}
.ft12{font-size:12px;}
.ft13{font-size:13px;}
.ft14{font-size:14px;}
.ft15{font-size:15px;}
.ft16{font-size:16px;}
.ft17{font-size:17px;}
.ft18{font-size:18px;}
.ft19{font-size:19px;}
.ft20{font-size:20px;}

/*----------- Headlines -----------*/
.sec-title {margin-bottom: 30px;}
.sec-title h3 {margin: 0; color: #000000; font-weight: 600; font-size: 32px; font-family: 'Oswald', sans-serif;}
.sec-title h3:after {display: inline-block; vertical-align: middle; content: ''; width: 38px; height: 2px; background: #888888; margin-left: 15px; margin-top: 6px;}
.sec-title span {color: #fcab03;}
.sec-title h3 + p {margin-top: 21px;}
.sec-title p {color: #555555; margin: 0; font-size: 18px; line-height: 28px;}


/*--------------------------------------------------------------------
	Index Page
--------------------------------------------------------------------*/

/*-------------- Header Top --------------*/
.header-top{background: #051829; padding: 10px 0;}
.header-top .our-address{display: flex;}
.header-top .our-address .icon{margin-right: 5px; color: #fcab03;}
.header-top .our-address .adrs-text{color: #ffffff; font-size: 14px;}
.header-top .our-address .adrs-text span{display: block; color: #c7c7c7; font-size: 12px;}
.header-top .request-quote{text-align: right;}
.header-top .request-quote a{display: inline-block; padding: 7px; font-size: 15px; font-weight: bold; color: #ffffff; min-width: 150px; background: #fcab03; text-align: center; border-radius: 3px;}


/*-------------- Header --------------*/

 

/*-------------- Banner --------------*/
#banner{position: relative; overflow: hidden;}
#banner ul li{position: relative;}
#banner ul li h2{color: #ffffff; font-size: 3.4rem; padding: 0px; font-weight: 900; font-family: 'Oswald', sans-serif; line-height: 120%; text-transform: capitalize; animation-delay: .5s;}
#banner ul li h2 span{color: #fcab03; font-weight: 900;}
#banner .banner-overlay{position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.5);}
.slider-content{position: absolute; top: 15%; left: 0; width: 100%; text-align: center;}
.slider-content a{background: #fcab03; color: #111111; font-size: 16px; font-weight: 600; display: inline-block; vertical-align: middle; text-align: center; border-radius: 0; padding: 14px 30px; width: 200px; border-color: #fcab03;  
transition: all .4s ease;     animation-delay: .8s;}
.slider-content a i{margin-left: 5px;}
.slider-content a:hover{background: #111111; border-color: #111111;}
 
/*-------------- Main Menu --------------*/
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{color: #fcab03; font-weight: bold;}
.navbar-expand-md .navbar-nav .nav-link{color: #000000;}
.dropdown-menu{margin: 0;}
.dropdown-item{font-size: 14px; padding-top: 10px; padding-bottom: 10px;}
.navbar-expand-md .navbar-nav .dropdown-menu{padding: 0; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25); transition: ease all 0.3s; border: none; border-radius: 0;}


.top-social-mdia{text-align:right;}
.top-social-mdia li{display: inline-block; margin-left: 15px; font-size: 15px;}

.top-social-mdia li a {
    display: block;
     
    color: #ffffff;
}
.top-social-mdia li a:hover {
    color: #fbb908;
}

/*-------------- Welcome Note --------------*/
#welcome-note .quick-contact{background: #0f192c; padding-top: 10px; padding-bottom: 10px;}
#welcome-note .welcome-note-inner{padding: 0 15px;}
#welcome-note .quick-contact .support-box{display: flex; padding: 10px;}
#welcome-note .quick-contact .support-box .icon{color: #fcab03; margin-right: 15px; font-size: 25px;}
#welcome-note .quick-contact .support-box .support-content h3{font-size: 16px; color: #ffffff; border-bottom: 1px solid rgba(255,255,255,0.1); padding-bottom: 14px; text-transform: uppercase;}
#welcome-note .quick-contact .support-box .support-content p{color: #838588;}


#welcome-note .company-video{background: #1cbde9; padding-top: 20px; padding-bottom: 20px;}
#welcome-note .company-video .company-video-gang{display: flex; padding-top: 20px;}

#welcome-note .company-video .company-video-gang .icon{color: #ffffff; margin-right: 25px; font-size: 40px;}
#welcome-note .company-video .company-video-gang .video-content h3{color: #333333; font-size: 22px; text-transform: uppercase; font-weight: bold;}

#welcome-note .company-video .company-video-gang .video-content p{color: #ffffff;}



/*-------------- About Company --------------*/
#about-company{padding: 60px 0;}
#about-company .about-content h3{font-size: 34px; font-weight: bold; color: #262626;}
#about-company .about-content h3 span{color: #fcab03;}
#about-company .about-content h3:after {display: inline-block; vertical-align: middle; content: ''; width: 42px; height: 2px; background: #888888; margin-left: 15px; margin-top: 6px;}
#about-company .about-content p.tag-line {color: #272727; font-size: 18px; line-height: 28px; font-weight: 600; margin: 0;
margin-top: 20px; margin-bottom: 35px;}
#about-company .about-content p.tag-line span {color: #fcab03;}
#about-company .about-content p {font-size: 16px; line-height: 27px; color: #555555; margin: 0;}
#about-company .about-content a.view-more {color: #111111; background: #fcab03; font-size: 16px; font-weight: 600; display: inline-block; max-width: 150px; width: 100%; text-align: center; line-height: 54px; height: 54px; -webkit-transition: all .4s ease; transition: all .4s ease; margin-top: 25px; border-radius: 30px;}

/*-------------- Latest Project --------------*/
#latest-project{background: #000 url("../images/latest-project.png") center center no-repeat; background-size: cover;
padding: 60px 0; position: relative;}
#latest-project::after{position: absolute; content: ''; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.9)}
#latest-project h3 {margin: 0; color: #ffffff; font-weight: 600; font-size: 80px; text-align: center; position: relative;
z-index: 9999; font-family: 'Roboto', sans-serif; margin-bottom: 30px;}
#latest-project h3 span{color: #ffffff; font-weight: 300;}
#latest-project h3 i{color: #fcab03;}
#latest-project p{font-size: 20px; color: #ffffff; position: relative; z-index: 9999; text-align: center; line-height: 34px;}
#latest-project p span{color: #fcab03;}

/*-------------- Our Features --------------*/
#our-features .row [class*=col-] {padding: 0;}
.service-carousel-one .owl-nav [class*=owl-] {width: 50px; height: 50px; border-radius: 50%; background: rgba(0,0,0,0.54);
color: #888888; font-size: 27px; margin: 0; padding: 0; text-align: center; line-height: 50px; -webkit-transition: all .4s ease; transition: all .4s ease; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.service-carousel-one .owl-nav.disabled{display: block;}
.single-service-style-four .img-box .box {position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: -webkit-box;
display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.single-service-style-four .img-box .box .content {width: 100%; padding-left: 55px;}
.single-service-style-four .img-box .box .content h3 {color: #FFFFFF; font-weight: 300; font-size: 28px; font-family: 'Oswald', sans-serif; line-height: 1.2em; margin: 0; margin-top: 15px;}
.single-service-style-four .img-box .box .content h3 span {font-weight: 600; color: #FE5A0E;}
.single-service-style-four .img-box .box .content a.more {width: 121px; height: 38px; background: #FE5A0E; color: #fff;
font-size: 16px; font-family: 'Oswald', sans-serif; font-weight: 600; display: inline-block; line-height: 38px; -webkit-transition: all .4s ease; transition: all .4s ease; text-align: center; margin-top: 15px;}
#our-features .owl-carousel .owl-item img{height: 220px; border: 5px solid #ffffff; box-shadow: 0 0px 10px rgba(0, 0, 0, 0.3);}
#our-features .owl-carousel .owl-item{padding:10px;}

/*-------------- Top Projects --------------*/
#top-projects{padding: 50px 0 50px 0; background: #f6f6f6;}
/*#top-projects .gallery-filter .row [class*=col-]{padding-left: 8px; padding-right: 8px; margin-top: 10px; margin-bottom: 10px;}*/
#top-projects .gallery-filter .row .product-box{box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2); margin: 15px 0;}
#top-projects .gallery-filter .img-box {position: relative; overflow: hidden;}


#top-projects .gallery-filter .img-box img{height: 250px; width: 100%; transition: all 300ms;}
#top-projects .gallery-filter .img-box:hover img.product-image{transform: scale(1.1)}
#top-projects .gallery-filter .img-box .img-carv{height: auto; width: auto; position: absolute; bottom: 0; left: 0;}
#top-projects .gallery-filter .product-name{padding: 25px 15px 15px 15px; text-align: center; background: #ffffff;}
#top-projects .gallery-filter .product-name h2{font-size: 22px; color: #fcab03; margin-bottom: 15px;}
#top-projects .gallery-filter .product-name p{line-height: 26px; opacity: 0.9; font-size: 14px;}

/*-------------- Latest Blog --------------*/
#latest-blog{padding: 50px 0; background: #ffffff;}
#latest-blog .blog-lists{margin: 10px 0;}
#latest-blog .blog-lists .img-box {position: relative; overflow: hidden;}
#latest-blog .blog-lists .meta-info {margin-top: 23px; margin-bottom: 10px;}
#latest-blog .blog-lists .meta-info a {color: #888888; font-size: 15px; -webkit-transition: all .4s ease; transition: all .4s ease;}
#latest-blog .blog-lists h3 {margin: 0; font-size: 20px; line-height: 27px; color: #111111; font-family: 'Oswald', sans-serif; font-weight: 600; -webkit-transition: all .4s ease; transition: all .4s ease; margin-bottom: 10px;}
#latest-blog .blog-lists p {margin: 0; color: #888888; font-size: 16px; margin-bottom: 7px;}
#latest-blog .blog-lists a{margin-top: 10px; display: inline-block;}
#latest-blog .blog-lists a.read-more:hover{padding-left: 5px;}
#latest-blog .blog-list-sidebar {border: 1px solid #E6E5E5; background: #fff; margin: 10px 0;}
#latest-blog .blog-list-sidebar .single-blog-list {padding: 14px 30px; -webkit-transition: all .4s ease; transition: all .4s ease;}
#latest-blog .blog-list-sidebar .single-blog-list h3 {color: #242424; font-size: 18px; line-height: 27px; font-weight: 600;
font-family: 'Oswald', sans-serif;}
#latest-blog .blog-list-sidebar .single-blog-list p {color: #888888; font-size: 16px; line-height: 1em; margin-bottom: 4px;
margin-top: 7px;}
#latest-blog .blog-list-sidebar .single-blog-list .cat-list a {font-size: 16px; color: #888888; line-height: 1em; margin-top: 7px; display: inline-block;}
#latest-blog .blog-list-sidebar .single-blog-list + .single-blog-list {border-top: 1px solid #E6E5E5;}
#latest-blog .blog-list-sidebar .btn-box {border-top: 1px solid #E6E5E5; padding: 16px 30px;}
#latest-blog .blog-list-sidebar .btn-box a {color: #FE5A0E; font-size: 16px; font-weight: 600; font-family: 'Oswald', sans-serif; letter-spacing: .01em; -webkit-transition: all .4s ease; transition: all .4s ease;}
#latest-blog .blog-list-sidebar .single-blog-list:hover {background: #262626;}
#latest-blog .blog-list-sidebar .single-blog-list:hover h3 {color: #FE5A0E;}
#latest-blog .blog-list-sidebar .single-blog-list:hover p{color: #f6f6f6;}
#latest-blog .blog-list-sidebar .single-blog-list:hover .cat-list a{color: #f6f6f6;}

/*----------------- Happy Customers -----------------*/ 
#happy-customers{padding: 50px 0; background: #091426;}
#happy-customers .heading h2{color: #ffffff; font-size: 32px; margin-bottom: 25px;}
#happy-customers .heading h2::before{background: #ffffff;}
#happy-customers .review-box{background: transparent; padding: 15px; border-radius: 5px;}
#happy-customers .review-box .review-top{text-align: center;}
#happy-customers .review-box .review-top .client-img{width: 80px; margin: 0 auto;}
#happy-customers .review-box .review-top .client-img img{width: 70px; height: 70px; border-radius: 100%; border: 3px solid #dddddd;}
#happy-customers .review-box .review-top .client-name{width: 100%;}
#happy-customers .review-box .review-top .client-name h4{font-size: 18px; color: #f86d04; margin: 15px 0 0 0;}
#happy-customers .review-box .review-top .client-name p{font-size: 12px; color: #dddddd; opacity: 0.8;}
#happy-customers .review-box .review-content{margin-top: 30px; text-align: center;}
#happy-customers .review-box .review-content p{font-size: 15px; color: #ffffff; line-height: 30px;}
#happy-customers .review-box .review-content p i{color: #fcab03; font-size: 30px; padding: 0 10px;}

/*----------------- Tensile Features -----------------*/
#tensile-features{padding: 50px 0; background: #f8f8f8;}
#tensile-features .features-content p{font-size: 16px; line-height: 26px;}
#tensile-features .features-content ul li{font-size: 16px; margin: 15px; list-style: disc;}
#tensile-features .feature-desc .blockquote {padding: 15px; background: #f6f6f6; margin-top: 20px; border-left: 5px solid #ec5c5c;}
#tensile-features .feature-desc p{font-size: 16px;}






/*-------------- Get Quote --------------*/
#get-quote{padding: 40px 0; background: #fcab03;} 
#get-quote .newsletter-content{display: flex;}
#get-quote .newsletter-content .newsletter-image{position: relative; margin-top: -15px; margin-right: 22px;}
#get-quote .newsletter-msg h3{font-size: 30px; color: #111111; font-weight: bold;}
#get-quote .newsletter-msg p{margin: 0; color: #111111}
#get-quote .click-here{text-align: right;} 
#get-quote .click-here .btn.btn-primary{padding: 15px 30px; text-transform: uppercase; background: #ffffff; transition: all 300ms; color: #111111; border-radius: 40px; border: none;}
#get-quote .click-here .btn.btn-primary:hover{color: #ffffff; background: #111111;}

/*-------------- Location --------------*/
#location-city{background: #f8f8f8; padding: 40px 0;}
#location-city .cities-lists li{margin-top: 5px; margin-bottom: 5px;}
 
/*-------------- Brand Carousel --------------*/
#brand-carousel{padding: 50px 0; background: #F6F6F6;}

/*-------------- Footer --------------*/
footer.site-footer.fixed-footer {background: #111111; width: 100%; z-index: 100; margin-top: -22px;}
footer.site-footer.fixed-footer .footer-logo{padding: 10px; text-align: center; background: #ffffff; border-radius: 3px;}
footer.site-footer .main-footer {padding-top: 95px; padding-bottom: 60px;}
footer.site-footer .footer-widget h3, footer.site-footer .footer-widget p, footer.site-footer .footer-widget ul {margin: 0;
padding: 0; list-style: none;}
footer.site-footer .footer-widget .title {margin-bottom: 25px;}
footer.site-footer .footer-widget .title h3 {font-size: 18px; color: #ffffff; font-weight: 600; font-family: 'Oswald', sans-serif;}
footer.site-footer .footer-widget p {font-size: 15px; color: #888888; line-height: 25px;}
footer.site-footer .footer-widget ul.links-list li {display: block; line-height: 1em;}
footer.site-footer .footer-widget ul.links-list li + li {margin-top: 10px;}
footer.site-footer .footer-widget ul.links-list li a {color: #888888; font-size: 15px; display: inline-block; line-height: 1em; font-weight: 400; border-bottom: 2px solid transparent; -webkit-transition: all .4s ease; transition: all .4s ease; padding-bottom: 2px;}
footer.site-footer .footer-widget ul.links-list li a:hover {border-color: #D0D0D0; color: #fcab03;}
footer.site-footer .footer-widget.about-widget {position: relative; bottom: 50px;}
footer.site-footer .footer-widget.about-widget h3 {font-size: 18px; font-weight: 600; color: #ffffff; margin-top: 30px; margin-bottom: 20px;}
footer.site-footer .footer-widget.subscribe-widget {padding: 35px 40px; background: #f6f6f6;}
footer.site-footer .footer-widget.subscribe-widget h3 {font-size: 18px; font-weight: 600; color: #fe5a0e; font-family: 'Oswald', sans-serif; line-height: 1em; margin-bottom: 15px;}
footer.site-footer .footer-widget.subscribe-widget p {font-size: 15px; line-height: 22px; font-weight: 400; color: #888888;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form {position: relative; margin-top: 30px;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input, footer.site-footer .footer-widget.subscribe-widget form.subscribe-form button {border: none; outline: none; display: block;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input {width: 100%; height: 51px; border: 1px solid #e6e5e5; padding-left: 20px; font-size: 14px; color: #B2AFAF;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input::-webkit-input-placeholder {color: #B2AFAF;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input::-moz-placeholder {color: #B2AFAF;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input:-ms-input-placeholder {color: #B2AFAF;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form input:-moz-placeholder {color: #B2AFAF;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form button {position: absolute; top: 0; right: 0; width: 98px; height: 51px; background: #FE5A0E; color: #fff; font-size: 14px;}
footer.site-footer .footer-widget.subscribe-widget form.subscribe-form button:before {background: #252525;}
footer.site-footer .bottom-footer .container {border-top: 1px solid #e1e1e1; padding-top: 28.5px; padding-bottom: 28.5px;
overflow: hidden;}
footer.site-footer .bottom-footer p {margin: 0; color: #555555; font-size: 15px;}
footer address{color: #888888;}
footer .footer-social{margin-top: 20px;}
footer .footer-social ul li{display: inline-block; margin-right: 5px;}
footer .footer-social ul li a{display: block; width: 35px; height: 35px; text-align: center; line-height: 35px; font-size: 16px; border-radius: 50%; background: #f3f2f2; transition: all 300ms;}
footer .footer-social ul li a:hover{background: #fcab03; color: #111111;}
footer .get-touch .form-control{border-radius: 0; font-size: 14px; border: 1px solid #dddddd;}
footer .get-touch button{width: 100%;}

/*-------------- Scroll Top --------------*/
.scroll-to-top {position: fixed; bottom: 20px; right: 20px; width: 50px; height: 50px; text-align: center; background: #fcab03; color: #111111; font-size: 25px; line-height: 45px; border-radius: 50%; cursor: pointer; display: none; -webkit-box-shadow: 0px 23px 42px rgba(0, 0, 0, 0.2); box-shadow: 0px 23px 42px rgba(0, 0, 0, 0.2); -webkit-transition: all .4s ease; transition: all .4s ease; z-index: 99999;}


/*--------------------------------------------------------------------
	Product Pages
--------------------------------------------------------------------*/
#inner-banner{text-align: center; padding-top: 130px; padding-bottom: 100px; position: relative;}
#inner-banner::after{position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.6); z-index: 9;}
#inner-banner h3{font-size: 45px; font-weight: 600; color: #FFFFFF; margin-bottom: 5px; position: relative; z-index: 999; text-transform: uppercase;}
#service-details-page{padding-top: 50px; padding-bottom: 95px;}
#service-details-page .sidebar .single-sidebar.service-sidebar ul.service-list li a {display: block; color: #ffffff; font-weight: 500; font-size: 15px; background: #030b36; position: relative; padding-left: 15px; line-height: 54px; -webkit-transition: all .4s ease; transition: all .4s ease;     border-bottom: 1px dotted #ffffff;}
ul.service-list li:last-child a{border-bottom:none !important;}
.service-sidebar{background: #616eb9;}
.sidebar-title{text-align:left; margin-bottom:20px;}
.sidebar-title h3{font-size:25px;}

#service-details-page .sidebar .single-sidebar.service-sidebar ul.service-list li:hover a, #service-details-page .sidebar #service-details-page .single-sidebar.service-sidebar ul.service-list li.active a {background: #616eb9; color: #fff;}
#service-details-page .sidebar .single-sidebar.service-sidebar ul.service-list li a:before {content: ''; width: 5px;
height: 0; background: #fcab03; position: absolute; top: 0; left: 0; -webkit-transition: all .4s ease; transition: all .4s ease;}
#service-details-page .sidebar .single-sidebar.service-sidebar ul.service-list li:hover a:before, #service-details-page #service-details-page .sidebar .single-sidebar.service-sidebar ul.service-list li.active a:before {height: 100%;}
#service-details-page .sidebar .single-sidebar + .single-sidebar {margin-top: 45px;}
#service-details-page .sidebar .single-sidebar .title {margin-bottom: 20px;}
#service-details-page .sidebar .single-sidebar .title span{display: inline-block; background: #fcab03; width: 70px; height: 2px;}
#service-details-page .sidebar .single-sidebar .title h3 {margin: 0; color: #262626; font-size: 22px; font-family: 'Oswald', sans-serif; font-weight: 600;}
#service-details-page .sidebar .single-sidebar.broucher-sidebar p {font-size: 15px; color: #545454; line-height: 28px;
letter-spacing: .025em; margin: 0; margin-bottom: 30px;}
#service-details-page .sidebar .single-sidebar.broucher-sidebar a.broucher-btn {display: block; background: #F5F5F5;
font-family: 'Oswald', sans-serif; font-weight: 600; font-size: 16px; line-height: 45px; padding: 5px 20px; color: #252525;
position: relative; -webkit-transition: all .4s ease; transition: all .4s ease; margin-bottom: 10px;}
#service-details-page .sidebar .single-sidebar.broucher-sidebar a.broucher-btn {display: block; background: #F5F5F5;     font-family: 'Oswald', sans-serif; font-weight: 600; font-size: 16px; line-height: 45px; padding: 5px 20px; color: #252525; position: relative; -webkit-transition: all .4s ease; transition: all .4s ease;}
#service-details-page .service-item-box h3 {font-size: 28px; color: #252525; font-weight: 600; font-family: 'Oswald', sans-serif;}
#service-details-page .service-item-box p {font-size: 16px; line-height: 27px; color: #545454; margin-bottom: 15px;}


/*--------------------------------------------------------------------
	Contact Page
--------------------------------------------------------------------*/
#contact-us{padding: 100px 0 0 0;}
#contact-us .map-responsive{overflow:hidden; padding-bottom: 30%; position:relative; height:0;}
#contact-us .map-responsive iframe{left:0; top:0; height:100%; width:100%; position:absolute;}
#contact-us .contact-form h3 {font-size: 22px; color: #262626; font-family: 'Oswald', sans-serif; font-weight: 500;   margin-bottom: 20px; position: relative; padding-bottom: 10px;}
#contact-us .contact-form h3:before {position: absolute; left: 0px; bottom: 0px; width: 40px; height: 2px; background-color: #294a8e; content: "";}
#contact-us .contact-form input, #contact-us .contact-form textarea {outline: none; width: 100%; height: 42px;
color: #888888; font-size: 16px; padding-left: 20px; display: block; background: #ffffff; margin-bottom: 15px; border: 1px solid #dddddd; border-radius: 15px;}
#contact-us .contact-form button {display: inline-block; width: 100%; height: 45px; border: none; outline: none; background: #fcab03; color: #FFFFFF; font-size: 16px; font-family: 'Oswald', sans-serif; font-weight: 600; line-height: 45px; cursor: pointer;}
#contact-us .contact-form textarea {height: 80px; margin-bottom: 25px; padding-top: 15px;}

.visit-us{margin-bottom: 30px;}
.visit-us address{background-color: #f7f7f7; padding: 15px 10px; min-height: 275px;} 

#contact-us .contact-title{background: #294a8e; color: #ffffff; font-size: 16px; padding: 9px 20px; border-top-left-radius: 5px; border-top-right-radius: 5px; margin: 0; text-transform: uppercase;} 

.address-list{display: flex; margin: 5px 0;}
.address-list .icon{width: 30px; margin-right: 10px; text-align: center; color: #294a8e; font-size: 18px;}
.address-list .address-text{width: 100%;}
.address-list .address-text p{margin-bottom: 0px;}
.wpcf7{margin-bottom: 30px; background-color: #f7f7f7; padding: 15px 10px;}


/*--------------------------------------------------------------------
	Project Page
--------------------------------------------------------------------*/
#project-page{padding: 80px 0;}
#project-page .gallery-images .image-box{margin: 15px 0; border: 5px solid #ffffff; box-shadow: 0 0 10px rgba(0,0,0,0.1);}


/*--------------------------------------------------------------------
	Blog
--------------------------------------------------------------------*/
#blog-page{background: #e2e2e2; padding: 80px 0 50px 0; margin-top: -30px;}
#blog-page .blog-post{margin: 15px 0; transition: all 300ms;}
#blog-page .blog-post:hover{box-shadow: 0 5px 15px rgba(0,0,0,0.3);}
#blog-page .blog-post .blog-images{overflow: hidden;}
#blog-page .blog-post .blog-images img{transition: all 300ms; transform: scale(1);}
#blog-page .blog-post:hover .blog-images img{transform: scale(1.1);}
#blog-page .blog-post .blog-content{background: #ffffff; padding: 15px;}
#blog-page .blog-post .blog-content h3 a{color: #111111; font-size: 20px; line-height: 26px; position: relative; display: block; overflow: hidden; padding-right: 10px; height: 50px;}
#blog-page .blog-post .blog-content h3 a:hover{text-decoration: none;}
#blog-page .blog-post .blog-content .post-date{margin: 15px 0; color: #111111; opacity: 0.7; font-size: 13px; text-transform: uppercase; display: block; width: 100%; overflow: hidden;}
#blog-page .blog-post .blog-content .post-date .times{float: left;}
#blog-page .blog-post .blog-content .post-date .read-time{float: right;}
 
/*--------------------------------------------------------------------
	Blog Details
--------------------------------------------------------------------*/
#blog-details{background: #f8f8f8; padding: 80px 0 50px 0; margin-top: -30px;}
#blog-details .blog-post-details h1{font-size: 34px; margin-bottom: 15px;}
#blog-details .blog-post-details .blog-post-date{margin: 20px 0; font-size: 14px; overflow: hidden;}
#blog-details .blog-post-details .blog-post-date p span{opacity: 0.6; margin-right: 20px;}
#blog-details .blog-post-details .blog-post-date p a{font-weight: bold;}
#blog-details .blog-post-details .post-images{margin: 30px 0;}
#blog-details .blog-post-details .post-content{margin: 30px 0;}
#blog-details .blog-post-details .post-content h2{font-size: 22px;}
#blog-details .blog-post-details .post-content p{font-size: 17px; line-height: 28px;}
#blog-details .blog-post-details .social-share{padding: 20px 0; position: relative; text-align: center;}
#blog-details .blog-post-details .social-share::before{position: absolute; content: ''; width: 100%; height: 1px; background: #dddddd; left: 0; top: 50px; z-index: 0;}
#blog-details .blog-post-details .social-share ul li{display: inline-block; position: relative; z-index: 999; background: #f8f8f8; margin-left: -3px}
#blog-details .blog-post-details .social-share ul li a{width: 50px; height: 50px; border-radius: 50%; line-height: 50px; font-size: 20px; text-align: center; border: 1px solid #ebebeb; display: block; color: #111111; margin: 0 6px; transition: all 300ms; background: #ffffff;}
#blog-details .blog-post-details .social-share ul li a:hover{background: #0f5b8e; border-color: #0f5b8e; color: #ffffff;}
#blog-details .blog-post-details .leave-reply{margin: 30px 0;}
#blog-details .blog-post-details .leave-reply .subtitle{margin-bottom: 20px;}
#blog-details .blog-post-details .leave-reply .form-group label{font-weight: bold; color: #000000;}
#blog-details .blog-post-details .leave-reply textarea{border-radius: 0; font-size: 14px;}
#blog-details .blog-post-details .leave-reply input[type="text"]{border-radius: 0; font-size: 14px; height: 40px;}
#blog-details .blog-post-details .leave-reply input[type="email"]{border-radius: 0; font-size: 14px; height: 40px;}
#blog-details .blog-post-details .leave-reply input[type="submit"]{background: #0f5b8e; color: #ffffff; width: 120px;  text-align: center; padding: 10px 10px; text-transform: uppercase; border: 2px solid #0f5b8e; font-size: 14px; font-weight: bold;
margin: 10px 0 0 0;}
#blog-details .blog-post-details .form-check-mark{margin: 25px 0 10px 0;}
#blog-details .blog-post-details .form-check-mark{margin: 25px 0 10px 0;}
#blog-details .blog-post-details .comment-rating li{display: inline-block;}
#blog-details .blog-post-details .comment-rating li a{color: #b4b4b4;}
#blog-details .blog-post-details .comment-rating li.active a, #blog-details .blog-post-details .comment-rating li a:hover{color: #ffca00;}
#blog-details .sidebar .recent-blog{margin-bottom: 30px;}
#blog-details .sidebar .recent-blog .title{font-size: 26px; font-weight: bold; margin-bottom: 25px; border-bottom: 1px solid #d9d9d9; padding-bottom: 10px; text-align: left;}
#blog-details .sidebar .recent-blog .recent-blog-list{margin: 0 0 15px 0; display: flex;}
#blog-details .sidebar .recent-blog .recent-blog-list .recent-blogImg{width: 160px;}
#blog-details .sidebar .recent-blog .recent-blog-list .recent-blogContent{padding-left: 15px; width: 100%;}
#blog-details .sidebar .recent-blog .recent-blog-list .recent-blogContent h4{margin-bottom: 0px;}
#blog-details .sidebar .recent-blog .recent-blog-list .recent-blogContent h4 a{font-size: 17px; color: #111111; line-height: 22px;}
#blog-details .sidebar .recent-blog .recent-blog-list .recent-blogContent p{font-size: 13px; opacity: 0.5;}
#blog-details .sidebar .blog-categories .title{font-size: 26px; font-weight: bold; margin-bottom: 25px; border-bottom: 1px solid #d9d9d9; padding-bottom: 10px; text-align: left}
#blog-details .sidebar .blog-categories ul li{display: block;}
#blog-details .sidebar .blog-categories ul li a{margin-bottom: 15px; font-size: 15px; display: block; line-height: 20px;}
#blog-details .blog-post-details .blog-comment{width: 100%; display: block;}
#blog-details .blog-post-details .blog-comment .comment-lists{width: 100%; display: flex; border-bottom: 1px dotted #dddddd; padding-bottom: 10px; margin-bottom: 20px;}
#blog-details .blog-post-details .blog-comment .comment-lists .user-icons{width: 80px;}
#blog-details .blog-post-details .blog-comment .comment-lists .user-icons img{border-radius: 100%;}
#blog-details .blog-post-details .blog-comment .comment-lists .user-comment{width: 100%; padding-left: 15px;}
#blog-details .blog-post-details .blog-comment .comment-lists .user-comment h4{font-weight: bold; margin-bottom: 5px;}
#blog-details .blog-post-details .blog-comment .comment-lists .user-comment .post-times{font-size: 13px; opacity: 0.7; margin-bottom: 5px;}


/*--------------------------------------------------------------------
	About Us
--------------------------------------------------------------------*/
#about-us-page{padding: 70px 0;}
#about-us-page .about-content-area h3{font-size: 30px; line-height: 38px; color: #252525; font-weight: 600;}


#about-us-page .about-content-area p {
    color: #545454;
    font-size: 16px;
    line-height: 27px;
    margin-top: 20px;
}





.single-features-style-two {
    border: 1px solid #E8E8E8;
    text-align: center;
    min-height: 306px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	transition: all 300ms;
}
.single-features-style-two i {
    font-size: 53px;
    color: #262626;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.single-features-style-two h3 {
    font-size: 22px;
    line-height: 27px;
    color: #252525;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    letter-spacing: -0.025em;
    margin-top: 18px;
    margin-bottom: 10px;
}

.single-features-style-two p {
    font-size: 15px;
    line-height: 27px;
    color: #545454;
    width: 73%;
    margin-left: auto;
    margin-right: auto;
}
 

.single-features-style-two:hover{
	color: #ffffff;
	background: #fcab03;
}

.single-features-style-two:hover h3,.single-features-style-two:hover p, .single-features-style-two:hover i{color: #ffffff;}


/*
.product-lists-area {
    margin-top: 15px;
	border-top: 1px solid #dddddd; padding-top: 50px;
}
*/
.product-lists-area .product-box {
    margin: 15px 0;
    overflow: hidden;
	position: relative;
     
}
.product-lists-area .product-box img {
    transition: all 300ms;
    height: 250px;
    width: 100%;
}
.product-lists-area .product-box .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    padding: 3em;
    text-align: left;
}

.product-lists-area .product-box .overlay:before {
    position: absolute;
    top: 20px;
    right: 35px;
    bottom: 20px;
    left: 35px;
    border: 1px solid #fff;
    content: '';
    opacity: 1;
	display:none;
}
.product-lists-area .product-box h2 {
    text-transform: uppercase;
    color: #fff;
    position: relative;
    font-size: 17px;
    background-color: rgba(0,0,0,0.7);
    padding: 12px 10px;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 20%;
}
.product-lists-area .product-box:hover {
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.product-lists-area .product-box:hover img {
    transform: scale(1.2);
}



/*--------------------------------------------------------------------
	Our Clients
--------------------------------------------------------------------*/
#our-clients{background: #ffffff; padding: 50px 0;}
#our-clients .client-gallery{padding: 20px 0;}


/*-------------- Whats New --------------*/
#whats-new{padding: 50px 0; background: #ffffff;}
#whats-new .tensile-video{margin: 15px 0;}


.verify-forms{
 background:#0b1930; padding:20px 0;
}

.verify-forms h2{
	color:#ffffff;
	font-size:25px;
	margin-bottom:15px;
}

.verify-forms input, .verify-forms textarea{
border-radius:0; border:none;	
}

.verify-forms button{
background: #fbb908;
padding: 8px 20px;
border: none;
font-size: 15px;
text-transform: uppercase;
font-weight: bold;
}



.our-experience{padding:50px 0 30px 0; background:#062949;}
.our-experience h3{font-size:30px; color:#ffffff; font-weight:bold; margin-bottom:15px; margin-top: 15px;}
.our-experience .total-clients {font-size:16px; color:#ffffff;}
.our-experience .completed-project{margin-bottom: 25px;
    border-left: 2px solid #ffffff;
    padding-left: 17px;}

.our-experience .completed-project h4{font-size:28px; color:#ffffff; font-weight:bold; margin-bottom:10px;}
.our-experience .completed-project p{font-size:13px; color:#ffffff;}

 



 


.contact-calls {
	position: fixed;
	bottom: 10%;
	right: 5px;
	display: flex;
	flex-direction: column;
	z-index:999999;
}

.contact-calls img {
	width: 40px;
	margin: 8px 0;
}


.mobile-enquiry {
	display: flex;
	justify-content: space-between;
	padding: 8px 20px 2px 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #fff;
	z-index: 9999999;
	text-align: center;
	visibility: hidden;
}

.mobile-enquiry img {
	width: 40px;
}

.mobile-enquiry p {
	margin: 1px 0 0 0;
	font-size: 11px;
	font-weight: 600;
}

@media (max-width: 768px) {
	.mobile-enquiry {
		visibility: visible;
	}
	.contact-calls {
		display: none;
	}
	.banner-content ul{
		display: none;
	}
}	
